.Swiper-Modelos {
  max-width: 1920px;
  margin: 0 auto;
  margin-top: 50px;
}

#other-autos {
  height: fit-content;
}

.text-center {
  text-align: center;
}

.model-car_wrapper {
  padding-top: 0;
  padding-bottom: 48px;
  padding-left: 4.42rem;
  padding-right: 4.42rem;
  justify-content: center;
  display: grid;
}

.otrosModelos_caracteristicas_p {
  font-family: var(--font-family-1);
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin: 0px;
}

.precioDelModelo_Value {
    color: var(--gray-dark-2);
    font-size: var(--paragraph-1);
    text-align: center;
    font-family: var(--font-family-1);
}

.nombreSeccionModelo {
  color: var(--brand-black, #414141);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: var(--title-4);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    padding-bottom: 40px;
}

#imgModel {
  width: 372px;
  /* height: 206px; */
  display: block;
  margin: 0 auto;
}

.nombreModelo {
  color: var(--Brand-Primary-Black, #000);
  text-align: center;
  font-family: var(--font-family-1);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 42px;
  text-transform: uppercase;
}

.precioDelModelo {
  color: var(--gray-dark-2, #838383);
  text-align: center;
  font-family: var(--font-family-1);
  font-size: var(--paragraph-1);
  font-style: normal;
  font-weight: var(--weight-normal);
  line-height: 30px;
}

.cuotaMensualModelo {
  color: var(--Brand-Grey-01, #414141);
  text-align: center;
  font-family: var(--font-family-1);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
}

.card-body_btn_black,
.card-body_btn_white {
  display: block;
  text-decoration: none;
  text-align: center;
  margin-top: 48px;
  padding: 1rem;
  transition: all 200ms;
}

.card-body_btn_black {
  background-color: var(--brand-black);
  color: var(--brand-white);
}

.card-body_btn_black {
  color: var(--brand);
  background-color: var(--brand-white);
  font-family: var(--font-family-1);
  font-size: var(--paragraph-1);
  border: 2px solid var(--brand);
}

.card-body_btn_white {
  color: var(--brand-white) !important;
  background-color: var(--brand);
  font-family: var(--font-family-1);
  font-size: var(--paragraph-2);
  font-weight: var(--weight-bolder);
  border: 2px solid var(--brand);
}

.arrow-swiper-container {
  display: flex;
  justify-content: center;
  gap: 4rem;
  margin-bottom: 3rem;
}

.nombreModelo {
  font-family: var(--font-family-1);
  font-size: 1.75rem;
  font-style: normal;
  font-weight: var(--weight-bolder);
  line-height: 42px;
  /* 131.25% */
  text-transform: uppercase;
}

#imgModel,
#NameModel {
  margin: 0 auto;
  /* Elimina el margen */
  padding: 0;
  /* Elimina el relleno */
}

#NameModel,
#CostModel {
  margin: 0;
  padding: 0;
  padding-bottom: 24px;
}

#CostModel,
#CuotaModel {
  margin: 0;
  padding: 0;
}

.swiper3 {
  position: relative;
  overflow: hidden;
}

@media(max-width: 1368px) {
  #imgModel {
    width: 18.75rem;
    height: 10.3125rem;
  }
}

@media screen and (max-width: 1000px) {
  .nombreModelo {
    color: var(--Brand-Primary-Black, #000);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 136.364% */
    text-transform: uppercase;
  }

  .model-car_wrapper {
    padding-left: 0px;
    padding-right: 0px;
  }

  .nombreSeccionModelo {
    font-size: 1.375rem;
  }

  .card-body {
    width: 273px;
    margin: 0 auto;
  }

  #CostModel {
    font-size: var(--paragraph-1);
  }

  #CuotaModel {
    font-size: 15px;
  }

  .card-body_btn_black,
  .card-body_btn_white {
    font-size: var(--paragraph-1);
  }

  .otrosModelos_caracteristicas_p {
    font-size: var(--paragraph-1);
  }
}

@media(max-width: 768px) {
  #imgModel {
    width: 100%;
    height: 100%;
  }
}